{{#> base_email }} {{#*inline "content"}}
<tr>
  <td>
    <!--[if !mso]>-->
    <table
      class="t7"
      role="presentation"
      cellpadding="0"
      cellspacing="0"
      style="margin-left: auto; margin-right: auto"
    >
      <!--<![endif]-->
      <!--[if mso]><table class="t7" role="presentation" cellpadding="0" cellspacing="0" align="center"><![endif]-->
      <tr>
        <!--[if !mso]>-->
        <td class="t6" style="width: 315px">
          <!--<![endif]-->
          <!--[if mso]><td class="t6" style="width:315;"><![endif]-->
          <!-- start content -->
          <h1
            class="t4"
            style="
              margin: 0;
              margin: 0;
              font-family: Fira Sans, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial,
                sans-serif;
              line-height: 52px;
              font-weight: 700;
              font-style: normal;
              font-size: 48px;
              text-decoration: none;
              text-transform: none;
              direction: ltr;
              color: #000000;
              text-align: center;
              mso-line-height-rule: exactly;
              mso-text-raise: 1px;
            "
          >
            Welcome Aboard!
          </h1>
        </td>
      </tr>
    </table>
  </td>
</tr>
<tr>
  <td>
    <div
      class="t8"
      style="
        mso-line-height-rule: exactly;
        mso-line-height-alt: 30px;
        line-height: 30px;
        font-size: 1px;
        display: block;
      "
    >
      &nbsp;
    </div>
  </td>
</tr>
<tr>
  <td>
    <!--[if !mso]>-->
    <table
      class="t11"
      role="presentation"
      cellpadding="0"
      cellspacing="0"
      style="margin-left: auto; margin-right: auto"
    >
      <!--<![endif]-->
      <!--[if mso]><table class="t11" role="presentation" cellpadding="0" cellspacing="0" align="center"><![endif]-->
      <tr>
        <!--[if !mso]>-->
        <td class="t10" style="width: 350px">
          <!--<![endif]-->
          <!--[if mso]><td class="t10" style="width:350;"><![endif]-->
          <p
            class="t9"
            style="
              margin: 0;
              margin: 0;
              font-family: Fira Sans, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial,
                sans-serif;
              line-height: 30px;
              font-weight: 500;
              font-style: normal;
              font-size: 20px;
              text-decoration: none;
              text-transform: none;
              direction: ltr;
              color: #666666;
              text-align: center;
              mso-line-height-rule: exactly;
              mso-text-raise: 3px;
            "
          >
            Please verify your email address by clicking the button below.
          </p>
        </td>
      </tr>
    </table>
  </td>
</tr>
<tr>
  <td>
    <div
      class="t13"
      style="
        mso-line-height-rule: exactly;
        mso-line-height-alt: 40px;
        line-height: 40px;
        font-size: 1px;
        display: block;
      "
    >
      &nbsp;
    </div>
  </td>
</tr>
<tr>
  <td>
    <!--[if !mso]>-->
    <table
      class="t15"
      role="presentation"
      cellpadding="0"
      cellspacing="0"
      style="margin-left: auto; margin-right: auto"
    >
      <!--<![endif]-->
      <!--[if mso]><table class="t15" role="presentation" cellpadding="0" cellspacing="0" align="center"><![endif]-->
      <tr>
        <!--[if !mso]>-->
        <td
          class="t14"
          style="
            background-color: #7429e5;
            overflow: hidden;
            width: 308px;
            text-align: center;
            line-height: 58px;
            mso-line-height-rule: exactly;
            mso-text-raise: 11px;
            border-radius: 14px 14px 14px 14px;
          "
        >
          <!--<![endif]-->
          <!--[if mso]><td class="t14" style="background-color:#0055FF;overflow:hidden;width:308;text-align:center;line-height:58px;mso-line-height-rule:exactly;mso-text-raise:11px;border-radius:14px 14px 14px 14px;"><![endif]-->
          <a
            class="t12"
            href="{{link}}"
            style="
              display: block;
              margin: 0;
              margin: 0;
              font-family: Fira Sans, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial,
                sans-serif;
              line-height: 58px;
              font-weight: 600;
              font-style: normal;
              font-size: 21px;
              text-decoration: none;
              direction: ltr;
              color: #ffffff;
              text-align: center;
              mso-line-height-rule: exactly;
              mso-text-raise: 11px;
            "
            target="_blank"
            >Verify email address</a
          >
        </td>
      </tr>
    </table>
  </td>
</tr>
<tr>
  <td>
    <div
      class="t16"
      style="
        mso-line-height-rule: exactly;
        mso-line-height-alt: 60px;
        line-height: 60px;
        font-size: 1px;
        display: block;
      "
    >
      &nbsp;
    </div>
  </td>
</tr>
<tr>
  <td>
    <!--[if !mso]>-->
    <table
      class="t19"
      role="presentation"
      cellpadding="0"
      cellspacing="0"
      style="margin-left: auto; margin-right: auto"
    >
      <!--<![endif]-->
      <!--[if mso]><table class="t19" role="presentation" cellpadding="0" cellspacing="0" align="center"><![endif]-->
      <tr>
        <!--[if !mso]>-->
        <td class="t18" style="width: 350px">
          <!--<![endif]-->
          <!--[if mso]><td class="t18" style="width:350;"><![endif]-->
          <p
            class="t17"
            style="
              margin: 0;
              margin: 0;
              font-family: Fira Sans, BlinkMacSystemFont, Segoe UI, Helvetica Neue, Arial,
                sans-serif;
              line-height: 25px;
              font-weight: 400;
              font-style: normal;
              font-size: 16px;
              text-decoration: none;
              text-transform: none;
              direction: ltr;
              color: #bbbbbb;
              text-align: center;
              mso-line-height-rule: exactly;
              mso-text-raise: 3px;
            "
          >
            If this wasn't you signing up, you can ignore
            and delete this email.
          </p>
        </td>
      </tr>
    </table>
  </td>
</tr>
<tr>
  <td>
    <div
      class="t20"
      style="
        mso-line-height-rule: exactly;
        mso-line-height-alt: 125px;
        line-height: 125px;
        font-size: 1px;
        display: block;
      "
    >
      &nbsp;
    </div>
  </td>
</tr>

{{/inline}} {{/base_email}}
